*{ 
	font-family:'Poppins';
}
.heading h1 {
	font-size: 42px;
	font-weight: 700;
	color: #282828;
	margin-bottom: 20px;
	padding-bottom: 15px;
	position: relative;
	display: inline-block;
}
.heading h1::after {
	content: "";
	position: absolute;
	bottom: 0px;
	right: 0;
	left: 0;
	width: 100px;
	height: 3px;
	background-color: #093258;
	margin: auto;
}
.holder p {
	font-size: 18px;
	font-family: "IBM Plex Sans";
	color: #272727;
	margin: 10px 0px;
}
.collaboration-holder {
	background-image: url("img/others/collaboration-bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
}
.collaboration-box {
	padding: 80px 0px;
}
.collaboration-heading h1 {
	color: #fff;
}
.collaboration-heading h1::after {
	background-color: #fff;
}
.collaboration-heading p {
	color: #fff;
}
.collaboration-contents {
	margin-top: 50px;
}
.collaboration-details h2 a {
	font-size: 20px;
	font-weight: 600;
	color: #fff;
	text-decoration: none;
}
.collaboration-details p {
	color: #fff;
}
.collaboration-icon {
	position: relative;
	z-index: 99999;
}
.collaboration-icon img {
	z-index: 99999;
}
.collaboration-1 .collaboration-icon::before {
	content: "";
	position: absolute;
	top: 120px;
	left: -69px;
	background-image: url("img/others/line-1.png");
	background-repeat: no-repeat;
	width: 129px;
	height: 58px;
	z-index: -1;
}
.collaboration-1 .collaboration-icon::after {
	content: "";
	position: absolute;
	top: -16px;
	right: -139px;
	background-image: url("img/others/line-2.png");
	background-repeat: no-repeat;
	width: 234px;
	height: 50px;
	z-index: -1;
}
.collaboration-2 .collaboration-icon::after {
	content: "";
	position: absolute;
	bottom: 7px;
	right: -144px;
	background-image: url("img/others/line-3.png");
	background-repeat: no-repeat;
	width: 234px;
	height: 50px;
	z-index: -1;
}
.collaboration-3 .collaboration-icon::after {
	content: "";
	position: absolute;
	top: -16px;
	right: -139px;
	background-image: url("img/others/line-2.png");
	background-repeat: no-repeat;
	width: 234px;
	height: 50px;
	z-index: -1;
}
.collaboration-4 .collaboration-icon::after {
	content: "";
	position: absolute;
	top: 120px;
	right: -85px;
	background-image: url("img/others/line-4.png");
	background-repeat: no-repeat;
	width: 129px;
	height: 58px;
	z-index: -1;
}
.how-holder {
	background-image: url("img/others/how-bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
}
.how-box {
	padding: 80px 0px;
}
.how-contents {
	margin-top: 50px;
}
.how-img {
	margin-top: 10px;
}
.how-wrap{
	padding-bottom: 50px;
	position: relative;
}
.how-wrap.how-2 {
	margin-left: 70px;
}
.how-wrap.how-1 .how-count::after {
	content: "";
	position: absolute;
	top: 73px;
	left: 85px;
	background-image: url("img/others/howline-1.png");
	background-repeat: no-repeat;
	width: 36px;
	height: 119px;
}
.how-wrap.how-2 .how-count::after {
	content: "";
	position: absolute;
	top: 73px;
	left: 9px;
	background-image: url("img/others/howline-2.png");
	background-repeat: no-repeat;
	width: 36px;
	height: 119px;
}
.how-count span {
	font-size: 65px;
	font-weight: 700;
	color: #fff;
	background-color: #093258;
	width: 100px;
	height: 100px;
	display: block;
	text-align: center;
	border-radius: 50%;
	padding-top: 0px;
	border: 5px solid #25aae1;
	position: relative;
	z-index: 9;
}
.how-details {
	margin-left: 30px;
}
.how-details h2 {
	line-height: 1;
	margin-bottom: 0px;
}
.how-details h2 a {
	font-size: 30px;
	font-family: "IBM Plex Sans";
	font-weight: 700;
	color: #093258;
	text-decoration: none;
}
.collaboration-contents {
	width: 97%;
	margin-left: auto;
	margin-right: auto;
}
.col-abt-holder,.coll-benefit-holder {
	padding: 80px 0px;
}
.col-abt-info.heading h1::after {
	margin: 0;
}
.coll-benefit-micro {
	padding: 60px 0px;
}
.coll-benefit-head h3 {
	font-size: 36px;
	color: #242424;
	font-weight: 600;
	margin-bottom: 30px;
}
.coll-micro-info h4 {
	font-size: 22px;
	color: #363636;
	font-weight: 700;
	font-family: "IBM Plex Sans";
}
.coll-micro-info p{
	font-size: 18px;
	color: #252525;
	font-weight: 400;
	font-family: "IBM Plex Sans";
}
.coll-micro-icon {
	width: 100px;
	height: 100px;
	text-align: center;
	border: 4px solid #25aae1;
	border-radius: 50%;
	padding: 15px;
}
.coll-benefit-app .coll-micro-details {
	padding-bottom: 20px;
}
.col-abt-info {
	margin-top: 80px;
}
.collaboration-details h2 {
	line-height: 0.8em;
}
.collaboration-details h2 a {
	line-height: 0em;
}
.Opportunities-section {
	padding: 100px 0px 200px !important;
}





















/*RESPONSIVE*/
@media screen and (max-width: 1270px) {
	.heading h1 {
		font-size: 25px;
	}
	.heading h1::after {
		width: 50px;
	}
	.holder p {
		font-size: 15px;
		margin: 5px 0px;
	}
	.collaboration-icon {
		width: 130px;
		margin: auto;
	}
	.collaboration-details h2 a {
		font-size: 15px;
	}
	.collaboration-1 .collaboration-icon::before {
		top: 90px;
		left: -36px;
		width: 70px;
		height: 32px;
		background-size: 100%;
	}
	.collaboration-1 .collaboration-icon::after {
		top: -15px;
		right: -149px;
		width: 194px;
		height: 40px;
		background-size: 100%;
	}
	.collaboration-2 .collaboration-icon::after {
		bottom: 0px;
		right: -146px;
		width: 184px;
		height: 40px;
		background-size: 100%;
	}
	.collaboration-3 .collaboration-icon::after {
		top: -15px;
		right: -149px;
		width: 194px;
		height: 40px;
		background-size: 100%;
	}
	.collaboration-4 .collaboration-icon::after {
		top: 90px;
		right: -37px;
		width: 70px;
		height: 32px;
		background-size: 100%;
	}
	.how-count span {
		font-size: 30px;
		width: 70px;
		height: 70px;
		padding-top: 7px;
		border: 5px solid #25aae1;
	}
	.how-details h2 a {
		font-size: 16px;
	}
	.how-wrap {
		padding-bottom: 20px;
	}
	.how-wrap.how-2 {
		margin-left: 60px;
	}
	.how-wrap.how-1 .how-count::after {
		top: 45px;
		left: 65px;
		width: 26px;
		height: 78px;
		background-size: 100%;
	}
	.how-wrap.how-2 .how-count::after {
		top: 69px;
		left: 6px;
		width: 26px;
		height: 84px;
		background-size: 100%;
	}

}

@media screen and (max-width: 1023px) {
	.collaboration-1 .collaboration-icon::after {
		top: -15px;
		right: -105px;
		width: 154px;
		height: 34px;
	}
	.collaboration-2 .collaboration-icon::after {
		bottom: -4px;
		right: -106px;
		width: 154px;
		height: 34px;
	}
	.collaboration-3 .collaboration-icon::after {
		top: -15px;
		right: -105px;
		width: 154px;
		height: 34px;
	}
	.how-wrap {
		padding-bottom: 10px;
	}
	.how-wrap.how-1 .how-count::after {
		top: 58px;
		left: 49px;
		width: 26px;
		height: 78px;
	}
	.how-wrap.how-2 {
		margin-left: 40px;
	}
	.how-img {
		margin-top: 60px;
	}
	.coll-micro-info h4 {
	font-size: 18px;
}
	.coll-benefit-head h3 {
	font-size: 28px;
}
	.coll-micro-icon {
	width: 80px;
	height: 80px;
}
}

@media screen and (max-width: 767px) {
	.collaboration-contents {
		margin-top: 20px;
	}
	.collaboration-wrap {
		margin: 10px 0px;
	}
	.collaboration-icon::before {
		display: none !important;
	}
	.collaboration-icon::after {
		display: none !important;
	}
	.how-contents {
		margin-top: 20px;
	}
	.how-img {
		width: 280px;
		margin: auto;
	}
	.how-wrap {
		padding: 10px 0px;
		text-align: center;
	}
	.how-wrap .how-count::after {
		display: none !important;
	}
	.how-count span {
		margin: auto;
	}
	.how-details {
		margin-left: 0px;
	}
	.how-wrap.how-2 {
		margin-left: 0px;
	}
	.how-top-overlay img {
	margin-top: -3px;
}
	.coll-micro-details {
	text-align: center !important;
}
	.coll-micro-icon {
	margin: auto !important;
	margin-bottom: 10px !important;
}
	.page-template-collaboration .banner-details {
	padding: 0px 0px;
}
	.page-template-collaboration .banner-info p {
	padding-right: 0px;
}
	.banner-info {
	margin-top: 0px;
}
	.banner-info.spl-banner-info h3 {
	font-size: 16px;
}
	.col-abt-info {
	margin-top: 0px;
}
	.col-abt-img {
	margin-top: 40px;
}
	.Opportunities-section {
	padding: 100px 0px 120px !important;
}
	.banner-info.spl-banner-info p {
	font-size: 14px;
}
	.btn.banner-btn, .btn.insp-btn {
	font-size: 14px;
	padding: 8px 30px;
}
	.inspiration-holder.home-inspire .inspiration-details.heading p {
	font-size: 15px;
}
}

@media screen and (max-width: 480px) {
.banner-info.spl-banner-info h3 {
	font-size: 10px;
}
	.banner-info.spl-banner-info p {
	font-size: 10px;
}
}